{
  "permissions": {
    "allow": [
      "Bash(flutter analyze:*)",
      "Bash(flutter pub add:*)",
      "Bash(mvn clean compile:*)",
      "Bash(mvn compile:*)",
      "Bash(dir \"C:\\\\Users\\\\dadyo\\\\PersonalProjects\\\\lions-workspace\\\\afterwork\\\\lib\" /s /b)",
      "Bash(findstr:*)",
      "Bash(cat:*)",
      "Bash(flutter pub get:*)",
      "Bash(flutter build:*)",
      "WebSearch",
      "Bash(dir \"C:\\\\Users\\\\dadyo\\\\PersonalProjects\\\\mic-after-work-server-impl-quarkus-main\\\\src\\\\main\\\\java\\\\com\\\\lions\\\\dev\\\\entity\\\\chat\" /s /b)",
      "Bash(dir:*)",
      "Bash(mvn clean package:*)",
      "Bash(git remote add:*)",
      "Bash(git add:*)",
      "Bash(git push:*)",
      "Bash(git remote set-url:*)",
      "Bash(git commit:*)"
    ]
  }
}
